@charset "utf-8";

@media screen and (max-width: 768px){
	main{
		background-color: #f5f5f5;
	}
    .main-wrap1{
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
	}
	.main-wrap1 .content-wrap{
        width: 100%;
		margin: 0 auto;
		padding: 0 20px 0 20px;
	}
	.main-wrap1 .content {
		width: 100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		margin: 0 auto;
		position: relative;
        padding: 2px 0 2px 0;
		-webkit-overflow-scrolling: touch;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		margin:0 0 3px 0;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 10px;
		vertical-align: middle;
		display: inline-block;
		color:#000;
        font-weight: 600;
    }
    .main-wrap1 .content .breadcrumb .breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 10px 0 0;
    }
    .main-wrap1 .content .breadcrumb:last-child .breadcrumblnk{
        font-weight: 500!important;
        color: #969696;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
	.main-wrap2{
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 0 0 32vw 0;
		background-color: #f5f5f5;
		background-image: url("../img/m2-bg-sp.png");
		background-position-x: center;
		background-position-y: bottom;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
        padding: 0;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .content h3{
		width: 90%;
        text-align: center;
        display: block;
        position: relative;
        padding: 60px 0 0 0;
		margin: 0 auto;
    }
	.main-wrap2 .content h3 img{
		width: 100%;
		position: relative;
        vertical-align: bottom;
	}
    .main-wrap2 .content h4 {
		color: #231915;
		font-size: 18px;
		font-weight: 600;
        display: block;
		margin: 16px 0 0 0;
		position: relative;
	}
    .main-wrap2 .content ul{
		width: 90%;
		margin: 40px auto 0 auto; 
		display: flex;
		list-style: none;
	}
    .main-wrap2 .content ul li{
		display: block;
		width: 100%;
		font-size: 0;
		text-align: left;
	}
    .main-wrap2 .content ul li h5{
		width: 100%;
		font-size: 18px;
		font-weight: 600;
		line-height: 1.4em;
		margin: 0 0 20px 0;
		text-align: left;
	}
    .main-wrap2 .content ul li a{
		width: 100%;
		display: inline-block;
		text-align: left;
		font-size: 14px;
		font-weight: 600;
		padding: 18px 20px 18px 20px;
		border-radius: 5px;
		border: solid 1px #d2d2d2;
		margin: 20px 0 0 0;
		position: relative;
		color: #000;
		transition: background-color 0.2s, border 0.2s;
	}
    .main-wrap2 .content ul li a:nth-of-type(1){
		margin-top: 0;
	}
    .main-wrap2 .content ul li a:nth-of-type(2n){
		margin-left: 0;
	}
    .main-wrap2 .content ul li a::after{
		content: " ";
		display: block;
		width: 16px;
		height: 18px;
        position: absolute;
		top: 50%;
		right: 16px;
		transform: translateY(-50%);
		background: url(/common/img/ar.png) no-repeat center center;
		background-size: 100% auto;
	}
    .main-wrap2 .content ul li a:hover{
		border: solid 1px #ececec;
		background-color: #ececec;
	}
}

@media screen and (min-width: 769px){
	main{
		background-color: #f5f5f5;
        min-width: 1200px;
		width: 100%;
	}
    .main-wrap{
        overflow: hidden;
    }
	.main-wrap1{
        min-width: 1200px;
		width: 100%;
		margin:  0 auto;
		padding: 0;
		position: relative;
	}
	.main-wrap1 .content-wrap{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.main-wrap1 .content {
		width: 1000px;
		margin: 0 auto;
		position: relative;
        padding: 30px 0 30px 0;
	}
    .main-wrap1 .content .breadcrumbfr{
		width:auto;
		list-style: none;
	}
	.main-wrap1 .content .breadcrumb{
		display: inline-block;
		float: left;
		margin:0 0 3px 0;
        color:#000;
	}
    .main-wrap1 .content .breadcrumb .breadcrumblnk{
		padding:0 20px;
		vertical-align: middle;
		display: inline-block;
		color:#000;
        font-weight: 800;
    }
    .main-wrap1 .content .breadcrumb .breadcrumblnk:hover{
        color:#000;
    }
    .main-wrap1 .content .breadcrumb:first-child .breadcrumblnk{
        padding:0 20px 0 0;
    }
    .main-wrap1 .content .breadcrumb:last-child .breadcrumblnk{
        font-weight: 500!important;
        color: #969696;
	}
	.main-wrap1 .content .breadcrumb span.breadcrumbborder{
		vertical-align: middle;
		display: inline-block;
		position: relative;
		top:1px;
	}
	.main-wrap2{
		min-width: 1200px;
		width: 100%x;
		margin: 0 auto;
		position: relative;
		padding: 0 0 268px 0;
		background-color: #f5f5f5;
		background-image: url("../img/m2-bg.png");
		background-position-x: center;
		background-position-y: bottom;
		background-repeat: no-repeat;
		background-size: 1920px auto;
	}
	.main-wrap2 .content-wrap{
		width: 100%;
		margin: 0 auto;
        padding: 0;
	}
	.main-wrap2 .content {
		width: 100%;
		margin: 0 auto;
		position: relative;
        text-align: center;
	}
    .main-wrap2 .content h3{
		width: 1000px;
		margin: 0 auto;
        text-align: center;
        display: block;
        position: relative;
        padding: 60px 0 0 0;
    }
	.main-wrap2 .content h3 img{
		width: 100%;
		position: relative;
        vertical-align: bottom;
	}
    .main-wrap2 .content h4 {
		color: #231915;
		font-size: 24px;
		font-weight: 600;
        display: block;
		margin: 16px 0 0 0;
		position: relative;
	}
    .main-wrap2 .content ul{
		width: 1000px;
		margin: 40px auto 0 auto; 
		display: flex;
		list-style: none;
	}
    .main-wrap2 .content ul li{
		display: block;
		width: 100%;
		font-size: 0;
		text-align: left;
	}
    .main-wrap2 .content ul li h5{
		width: 100%;
		font-size: 20px;
		font-weight: 600;
		line-height: 1.4em;
		margin: 0 0 20px 0;
		text-align: left;
	}
    .main-wrap2 .content ul li a{
		width: 480px;
		display: inline-block;
		text-align: left;
		font-size: 16px;
		font-weight: 600;
		padding: 18px 20px 18px 20px;
		border-radius: 5px;
		border: solid 1px #d2d2d2;
		margin: 20px 0 0 0;
		position: relative;
		color: #000;
		transition: background-color 0.2s, border 0.2s;
	}
    .main-wrap2 .content ul li a:nth-of-type(1){
		margin-top: 0;
	}
    .main-wrap2 .content ul li a:nth-of-type(2n){
		margin-left: 40px;
	}
    .main-wrap2 .content ul li a::after{
		content: " ";
		display: block;
		width: 16px;
		height: 18px;
        position: absolute;
		top: 50%;
		right: 16px;
		transform: translateY(-50%);
		background: url(/common/img/ar.png) no-repeat center center;
		background-size: 100% auto;
	}
    .main-wrap2 .content ul li a:hover{
		border: solid 1px #ececec;
		background-color: #ececec;
	}
}